@ECHO OFF
if %ULTRADIR%!=! GOTO NODIR
%ULTRADIR%\METAL\METAL.EXE %1
GOTO END
:NODIR
CLS
ECHO.
ECHO.
ECHO ERROR: ULTRADIR environment variable not defined.
ECHO Make sure that you have setup the UltraSound correctly.
:END
@ECHO ON

